ion-img::part(image) {
    border-radius: 10px;
  }

  .text-center{text-align: center;}

  h6{margin: 0;}

  .number{
      width: 40px;
      height: 40px;
      border-radius: 50%;
      border: 3px solid #DDDDDD;;
      margin: 0 auto;
      line-height: 35px;
      font-weight: bold;
      position: relative;
  }

  .d-flex{
      display: flex;
      width: 100%;
      justify-content: space-around;
      align-items: baseline;
  }
  .border-c{
      width: 20%;
      height: 2px;
      background: #eee;
  }

  .icon img{height: 40px;}